Summary: Digital camera image downloader
Name: photopc
Version: 3.01
Release: 1
Copyright: distributable
URL: http://www/average.org/digicam/
Group: Applications/Graphics
Source: ftp://ftp.average.org/pub/%name/%name-%version.tar.gz
Buildroot: /tmp/%name-root

%description
This is a library and a command-line frontend to manipulate digital
still cameras based on Fujitsu chipset and Sierra Imaging firmware.  The
program is known to work with Agfa, Epson, Olympus, Sanyo and Nikon (at
least CoolPix 900, but not CoolPix 600!) cameras.

The cameras typically come with software for Windows and for Mac, and no
description of the protocol.  With this tool, they are managable from a
UNIX box.  Bruce D. Lightner <lightner@lightner.net> has added support
for Win32 and DOS platforms.  Note that the program does not have any
GUI, it is plain command-line even on Windows.

%prep
%setup

%build
CFLAGS="$RPM_OPT_FLAGS" ./configure --prefix=/usr
make LDGLAGS=-s #why G?

%install
rm -rf $RPM_BUILD_ROOT
make install prefix=$RPM_BUILD_ROOT/usr

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc README protocol.htm usage.htm
/usr/bin/*
/usr/man/man*/*

%changelog
* Sun Aug 08 1999 Tim Ricketts <tr@oxlug.org>
- first RPM
